<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld9202m00c" xml:lang="en">
   <Header>
      <Title>Annual Adjustment of Partial Exemption (tfgld9202m00c)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to calculate and post the
		  annual partial exemption for the specified year.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000160" role="manual">Partial Exemption</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="year.f">
         <Header>
            <Title>Year</Title>
         </Header>
         <FuncDesc>The fiscal year for which partial exemption must be
		  calculated.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Create</Title>
         </Header>
         <FuncDesc>Creates a posting for the annual adjustment of partial
		  exemption for the specified year.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>